@charset "utf-8";
/* CSS Document */
li {list-style-type:none;}
h1,h2,h3,h4,a,p{font-weight:normal;font-size:12px}
body,div,ul,li,span,p,h1,h2,h3,h4{margin:0;padding:0;}
a{text-decoration:none;}
.w90{
	width:100%;
	margin:0 auto;
}
.clear{
	clear:both;
}
/*首页头部*/
#head {
	background:#000;
	opacity:0.8;
	height: 60px;
	position: fixed;top: 0px;z-index: 999;width: 100%;
}
#head ul{
	width:85%;
	margin:0 auto;
	
}
#head ul li{
	float:left;
	margin-right:20px;
	height: 60px;
	width: 90px;
}
#head ul li a{
	display:block;
	width:100%;
	height:100%;
	color:#fff;
	line-height: 60px;
	text-align: center;
}
#head ul li a:hover{
	color:#fbad27;
}
#head ul .ihover a{
	color:#fbad27;
}

/*首页大图*/

/* #banner img{
	width:100%;
} */


.flexslider {
	margin: 0px auto 20px;
	position: relative;
	width: 100%;
	height: 450px;
	overflow: hidden;
	zoom: 1;
}

.flexslider .slides li {
	width: 100%;
	height: 100%;
}

.flex-direction-nav a {
	width: 70px;
	height: 70px;
	line-height: 99em;
	overflow: hidden;
	margin: -35px 0 0;
	display: block;
	background: url(http://www.ipay567.com/images/ad_ctr.png) no-repeat;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all .3s ease;
	border-radius: 35px;
}

.flex-direction-nav .flex-next {
	background-position: 0 -70px;
	right: 0;
}

.flex-direction-nav .flex-prev {
	left: 0;
}

.flexslider:hover .flex-next {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

.flexslider:hover .flex-prev {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
	opacity: 1;
	filter: alpha(opacity=50);
}

.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 10px;
	text-align: center;
}

.flex-control-nav li {
	margin: 0 2px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.flex-control-paging li a {
	background: url(http://www.ipay567.com/images/dot.png) no-repeat 0 -16px;
	display: block;
	height: 16px;
	overflow: hidden;
	text-indent: -99em;
	width: 16px;
	cursor: pointer;
}

.flex-control-paging li a.flex-active,
.flex-control-paging li.active a {
	background-position: 0 0;
}

.flexslider .slides a img {
	width: 100%;
	height: 450px;
	display: block;
}




/*首页产品展示*/

#ipc {
	margin-top: 30px;height: 345px;
}
#ipc h1{
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	
}
#ipc p{
	text-align: center;font-size: 12px;color: #767575;padding-top: 10px;
}
#ipc ul{
	width: 900px;margin: 0 auto;margin-top: 25px;
}
#ipc ul li{
	float:left;width: 300px;height: 260px;
}
#ipc ul li a{
	display:block;text-align: center;width: 100%;height: 100%;
}
#ipc ul li a img{
	margin-top: 30px;
}
#ipc ul li a h2{
	margin:30px 0 10px 0;font-size: 20px;font-weight: bold;
}
#ipc ul li a span{
	color: #757575;font-size: 14px;
}
/*首页服务*/
#ifw{
	height: 545px;background: #f6f6f6;
}

#ifw h1{
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	padding-top: 30px;
	padding-bottom: 10px;
}
#ifw .ifwp{
	text-align: center;font-size: 12px;color: #767575;
}
#ifw .ifwpw80{
	width:870px; margin:0 auto;
}
#ifw .ifwpw80 .ul1{
	width: 290px;float: left;
}
#ifw .ifwpw80 .ul2{
	width: 290px;float: left;
}
#ifw .ifwpw80 .img1{
	width: 290px;float: left;
}
#ifw .ifwpw80 .img1 img{
	width: 100%;margin-top: 100px;
}
#ifw .ul1 li{
	width: 100%;float: left;margin-top:40px;
}
#ifw .ul1 li img{
	float: left;width: 35%;margin-right: 2%;
}
#ifw .ul1 li h2{
	float: left;width: 63%;font-weight: bold;font-size: 18px;margin-top: 20px;
}
#ifw .ul1 li p{
	float: left;width: 54%;margin-top: 8px;
}


#ifw .ul2 li{
	width: 100%;float: left;margin-top:40px;
}
#ifw .ul2 li img{
	width: 35%;margin-right: 2%;
}
#ifw .ul2 li h2{
	float: left;width: 54%;font-weight: bold;font-size: 18px;margin-top: 20px;text-align: right;
}
#ifw .ul2 li p{
	float: left;width: 54%;margin-top: 8px;text-align: right;
}

/*首页优势*/
#iys{
	background: #09aba2;
}
#iys h1{
	font-size: 32px;font-weight: bold;text-align: center;padding-top: 30px;padding-bottom:10px;color: #fff;
}
#iys .p1{
	text-align: center;font-size: 12px;color: #fff;
}
#iys ul {
	width: 1000px;margin: 0 auto;height: 580px;margin-top: 50px;
}

#iys ul .liz1{
	width: 400px;float: left;margin-right: 50px;
}
#iys ul .liz2{
	width: 202px;float: left;margin-right: 50px;
}
#iys ul .liz3{
	width: 202px;float: left;
}
#iys ul .liz1 .li1{
	height: 330px;
}
#iys ul .liz1 .li1 img{
	width: 100%;
}
#iys ul .liz1 .li2{
	background: #fff;height: 148px;margin-top: 50px;
}
#iys ul .liz1 .li2 .zi{
	width: 50%;display: block;float: left;
}
#iys ul .liz1 .li2 .zi h3{
	font-size: 18px;font-weight: bold;margin: 20px 0 20px 20px;
}
#iys ul .liz1 .li2 .zi p{
	padding: 10px;color:#666666;
}
#iys ul .liz1 .li2 .tu{
	width: 50%;float: left;
}
#iys ul .liz1 .li2 .tu img{
	width: 100%;
}
#iys ul .liz2 .li2{
	height: 330px;margin-bottom: 50px;background: #fff;
}
#iys ul .liz2 .li1{
	height: 148px;
}
#iys ul .liz2 .li1 img{
	width: 100%;height: 100%;
}
#iys ul  .liz2 .li2 .tu img{
	width: 100%;
}
#iys ul .liz2 .li2 .zi h3{
	font-size: 18px;font-weight: bold;margin: 20px 0 20px 20px;
}
#iys ul .liz2 .li2 .zi p{
	padding: 10px;color:#666666;
}
#iys ul .liz3 .li1{
	margin-bottom: 50px;
}
#iys ul .liz3 .li1 img{
	width: 100%;
}
#iys ul .liz3 .li2 .tu img{
	width: 100%;
}
#iys ul .liz3 .li2{
	height: 330px;background: #fff;
}
#iys ul .liz3 .li2 .zi h3{
	font-size: 18px;font-weight: bold;margin: 20px 0 20px 20px;
}
#iys ul .liz3 .li2 .zi p{
	padding: 10px;color:#666666;
}

/*合作伙伴*/
#ihz{
	background:#f6f6f6;
}
#ihz h1{
	text-align: center;font-size: 32px;font-weight: bold;padding: 30px 0;
}
#ihz li{
	float:left;margin-left:25px;
}
#ihz li img{
	width:100%;
}
#ihz ul{
	height: 100px;width: 1200px;margin: 0 auto;
}

/*底部*/
#footer {
	background:#181818;height: 250px;
}
#footer .dh a{
	color:#fff;
}
#footer .dh {
	width:900px;margin:0 auto;padding-top: 30px;
}
#footer .dh ul{
	width:220px;float:left;
}
#footer .dh .ti{
	margin-bottom: 10px;
}
#footer .dh .ti a{
	font-size: 14px;
}
/* #footer .dh .lx a {
	width: 33px;
} */
#footer .dh .lx .wx {
	width: 33px;
	background: url(http://www.ipay567.com/images/wx1.png) no-repeat;
	display: block;
	height: 33px;float: left;background-size:cover;margin-right: 6px;
}
#footer .dh .lx .wx:hover{
	background: url(http://www.ipay567.com/images/wxh1.png) no-repeat;background-size:cover;
}
#footer .dh .lx .qq:hover{
	background: url(http://www.ipay567.com/images/qqh1.png) no-repeat;background-size:cover;
}
#footer .dh .lx .wb:hover{
	background: url(http://www.ipay567.com/images/wbh1.png) no-repeat;background-size:cover;
}
#footer .dh .lx .qq{
	/*width: 33px;background:url(../images/qq1.png) no-repeat;display: block;height: 33px;float: left;background-size:cover;margin-right: 6px;*/
	width: 28px;background:url(../images/qq1.png) no-repeat;display: block;height: 32px;float: left;background-size:cover;margin-right: 6px;
}
#footer .dh .lx .wb{
	width: 33px;background:url(http://www.ipay567.com/images/wb1.png) no-repeat;display: block;height: 33px;float: left;background-size:cover;
}
#footer .dh .lx h3{
	font-size: 14px;margin-bottom: 10px;
}
#footer .dh .lx{
	width: 220px;float: right;
}
#footer .dh{
	height: 100px;border-bottom: #2d2d2d solid 1px;
}
#footer .zt p{
	text-align: center;color: #616161;margin-top: 20px;
}

/*聚合支付*/
#jhzf .qbcj h1{
	text-align: center;

	font-size: 32px;font-weight: bold;margin-top: 10px;
	
}
#jhzf .qbcj p{
	text-align: center;font-size: 12px;color: #767575;padding-top: 10px;
}
#jhzf .qbcj ul{
	width: 810px;margin: 0 auto;margin-top: 25px;height:500px;
}
#jhzf .qbcj ul li{
	float:left;width: 200px;height: 240px;
}
#jhzf .qbcj ul li a{
	display:block;text-align: center;width: 100%;height: 100%;
}
#jhzf .qbcj ul li a img{
	width:70%
}
#jhzf .qbcj ul li a h3{
	margin:10px 0 10px 0;font-size: 20px;font-weight: bold;
}
#jhzf .qbcj ul li a span{
	color: #757575;font-size: 14px;
}


#jhzf .zfcp{
	background: #f6f6f6;height: 570px;
}
#jhzf .zfcp h1{
	text-align: center;padding-top: 30px;

	font-size: 32px;font-weight: bold;margin-top: 10px;
	
}
#jhzf .zfcp p{
	text-align: center;font-size: 12px;color: #767575;padding-top: 10px;
}
#jhzf .zfcp .tl1{
	width:800px;margin: 0 auto;margin-top: 50px;
}
/* #jhzf .zfcp .tl1 img{
	width: 100%;
} */
#jhzf .jygl img{
	width: 100%;
}
#jhzf .ksjr h1{
		text-align: center;

	font-size: 32px;font-weight: bold;margin-top: 30px;
}
#jhzf .ksjr .js{
	text-align: center;font-size: 12px;color: #767575;padding-top: 10px;
}
#jhzf .ksjr ul{
	height: 120px;width: 900px;margin: 0 auto;margin-top: 50px;margin-bottom: 20px;
}
#jhzf .ksjr li{
	float:left;margin-right:125px;
}
#jhzf .ksjr li p{
	text-align: center;font-size: 14px;
}






.zfcp .tab1{
	width:800px; border:#d9d9d9 1px solid;height: 365px;margin-bottom: 50px;
}
.zfcp .menu{
	width: 220px;height: 100%;float: left;background:#fbfbfb;
	}
.zfcp .dh li{
	float:left;
	width:99.9%;
	text-align:center;
	line-height:60px;
	height:60px;
	cursor:pointer;
	font-weight:bold;
	color:#000;
	font-size:16px;
	overflow:hidden;
	border-bottom:#d9d9d9 1px solid;
	border-right:#d9d9d9 1px solid;
	}
.zfcp .menudiv{
	width:580px;height:365px;background:#fefefe;float: left;
	}
.zfcp .menudiv div{
	padding:0 15px;line-height:28px;
	}
.zfcp .off{
	background:#ffffff;color:#fbad27;border-left:#fbad27 solid 3px;
	}
.zfcp .menudiv ul{
	width:100%;
}	
.zfcp .menudiv ul li {
	width: 42%;
	float: left;
	height: 60px;
	border-top: 1px #ccc dashed;
}	
.zfcp .menudiv ul li a {
	display: block;
	width: 100%;
	height: 100%;
}
.zfcp .menudiv ul li a img{
	padding-top: 10px;float: left;width: 40px;height: 40px;
}
.zfcp .menudiv ul li span{
	font-size: 15px;padding-left: 5px;line-height: 60px;display: block;float: left;font-weight: bold;color: #9b9b9b;
}
.zfcp .menudiv ul li:nth-child(1),.zfcp .menudiv ul li:nth-child(2){
	border-top:none;
}
.zfcp .menudiv ul li:nth-child(2),.zfcp .menudiv ul li:nth-child(4),.zfcp .menudiv ul li:nth-child(6),.zfcp .menudiv ul li:nth-child(8),.zfcp .menudiv ul li:nth-child(10),.zfcp .menudiv ul li:nth-child(12){
	border-left: 1px #ccc dashed;padding-left:45px;
}

/*扫码支付*/
#smzf .smzf{
	height: 350px;background: #f7f7ff;
}
#smzf .smzf .sml {
	float: left;
	width: 50%;
	height: 350px;
	
	

	
}
#smzf .smzf .sml h1{
	width: 70%;text-align: left;float: right;
	padding-top: 65px;font-size: 32px;font-weight: bold;
}
#smzf .smzf .sml p{
	float: right;width: 70%;text-align: left;
	font-size: 12px;color: #767575;padding-top: 40px;
}
#smzf .smzf .smr{
	float:left;height: 350px;width: 285px;
}
#smzf .smzf .smr img{
	width:100%;
}

#smzf .jrzl{
	height: 350px;
}
#smzf .jrzl .sml{
	float:left;width:50%;height: 350px;
}
#smzf .jrzl .sml h1{
	width: 70%;text-align: left;float: right;
	padding-top: 65px;font-size: 32px;font-weight: bold;
}
#smzf .jrzl .sml span{
	float: right;display: block;width: 70%;font-size: 18px;margin-top: 12px;
}
#smzf .jrzl .sml p{
	float: right;width: 70%;text-align: left;
	font-size: 12px;color: #767575;padding-top: 40px;
}
#smzf .jrzl .smr{
	float:left;height: 350px;width:40%;
}
#smzf .jrzl .smr img{
	height: 350px;width: 360px;float: right;
}

#smzf .zfzs{
	height: 350px;background: #f7f7ff;
}
#smzf .zfzs .sml{
	float:left;width:50%;height: 350px;
}
#smzf .zfzs .sml h1{
	width: 70%;text-align: left;float: right;
	padding-top: 65px;font-size: 32px;font-weight: bold;
}
#smzf .zfzs .sml span{
	width: 70%;text-align: left;float: right;
	padding-top: 10px;font-size: 18px;
}
#smzf .zfzs .sml p{
	float: right;width: 70%;text-align: left;
	font-size: 12px;color: #767575;padding-top: 40px;
}
#smzf .zfzs .smr{
	float:left;height: 350px;width: 50%;
}
#smzf .zfzs .smr img{
	height: 350px;width: 250px;
}

#smzf .ljaq{
	height: 350px;
}
#smzf .ljaq .sml{
	float:left;width:50%;height: 350px;
}
#smzf .ljaq .sml h1{
	width: 70%;text-align: left;float: right;
	padding-top: 65px;font-size: 32px;font-weight: bold;
}
#smzf .ljaq .sml span{
	float: right;display: block;width: 70%;font-size: 18px;margin-top: 12px;
}
#smzf .ljaq .sml p{
	float: right;width: 70%;text-align: left;
	font-size: 12px;color: #767575;padding-top: 40px;
}
#smzf .ljaq .smr{
	float:left;height: 350px;width:40%;
}
#smzf .ljaq .smr img{
	height: 350px;width: 360px;float: right;
}

#smzf .wmys{
	background: #f7f7ff;
}

#smzf .wmys h1{
text-align: center;padding-top: 30px;

	font-size: 32px;font-weight: bold;margin-top: 10px;
}
#smzf .wmys ul{
	height:240px;width: 900px;margin: 25px auto;
}
#smzf .wmys ul li{
	float:left;margin-right:80px;
}
#smzf .wmys ul li h3{
	font-size: 18px;font-weight: bold;text-align: center;margin-bottom: 5px;
}
#smzf .wmys ul li p{
	color: #999999;text-align: center;
}
#smzf .hzsq{
	
}
#smzf .hzsq h1{
	text-align: center;padding-top: 30px;

	font-size: 32px;font-weight: bold;margin-top: 10px;
}
#smzf .hzsq form{
	width: 500px;margin: 40px auto;
}
#smzf .hzsq .ns span{
	font-size: 18px;font-weight: bold;margin-right: 30px;
}
#smzf .hzsq .ns .radio{
	font-size: 18px;font-weight: bold;margin-right: 30px;
}
#smzf .hzsq h2{
	margin-top: 15px;font-size: 14px;color: #666666;margin-bottom: 5px;
}
#smzf .hzsq .tex {
	background: #f7f7ff;border: navajowhite;width: 400px;height: 25px;border-radius: 6px;
}
#smzf .hzsq .tj{
	background: #01c7ae;border: none;width: 75px;height: 45px;color: #fff;font-size: 18px;border-radius: 5px;margin-top: 25px;
}

/*支付体验*/
#zfty .tit {
	margin: 50px 0 70px 0;
}

#zfty .tit h1{
	text-align: center;padding-top: 30px;

	font-size: 32px;font-weight: bold;margin-top: 10px;
}
#zfty .tit .tp{
	text-align: center;font-size: 12px;color: #767575;padding-top: 10px;margin-top: 30px;
}
#zfty.tab1{
	border-top:#A8C29F solid 1px;border-bottom:#A8C29F solid 1px;margin:50px 200px;
}
#zfty .menu{
	height:243px;
}
#zfty .menu ul{
	width: 600px;margin: 0 auto;
}

#zfty li{
	float:left;width:200px;text-align:center;line-height:28px;height:240px;cursor:pointer;color:#000;font-size:14px;overflow:hidden;
}
#zfty li img{
	width: 150px;height: 150px;
}
#zfty .menudiv{
	min-height:300px;border-top:0;background:#f7f7ff;
}
#zfty .menudiv div{
	padding:15px;line-height:28px;
}
#zfty .off{
	border-bottom:2px solid #01c7ae;font-weight:bold
}
.rides-cs {  font-size: 12px; background:#34aac6; position: fixed; top: 250px; right: 0px; _position: absolute; z-index: 1500; border-radius:6px 0px 0 6px;}
.rides-cs a { color: #00A0E9;}
.rides-cs a:hover { color: #ff8100; text-decoration: none;}
.rides-cs .floatL { width: 36px; float:left; position: relative; z-index:1;margin-top: 21px;height: 181px;}
.rides-cs .floatL a { font-size:0; text-indent: -999em; display: block;}
.rides-cs .floatR { width: 130px; float: left; padding: 5px; overflow:hidden;}
.rides-cs .floatR .cn {background:#F7F7F7; border-radius:6px;margin-top:4px;}
.rides-cs .cn .titZx{ font-size: 14px; color: #333;font-weight:600; line-height:24px;padding:5px;text-align:center;}
.rides-cs .cn ul {padding:0px;}
.rides-cs .cn ul li { line-height: 38px; height:38px;border-bottom: solid 1px #E6E4E4;overflow: hidden;text-align:center;}
.rides-cs .cn ul li span { color: #777;}
.rides-cs .cn ul li a{color: #777;}
.rides-cs .cn ul li img { vertical-align: middle;}
.rides-cs .btnOpen, .rides-cs .btnCtn {  position: relative; z-index:9; top:25px; left: 0;  background-image: url(http://demo.lanrenzhijia.com/2014/service1031/images/lanrenzhijia.png); background-repeat: no-repeat; display:block;  height: 146px; padding: 8px;}
.rides-cs .btnOpen { background-position: 0 0;}
.rides-cs .btnCtn { background-position: -37px 0;}
.rides-cs ul li.top { border-bottom: solid #ACE5F9 1px;}
.rides-cs ul li.bot { border-bottom: none;}